Results 1 to 2 of 2

Thread: Chrome 10 Compatibility

  1. #1

    Default Chrome 10 Compatibility

    I'm using new version of Chrome 10 (hiper-mega fast) and the specification of extjs: works on chrome 9+ , should add (except 10). hehehe


    here errors from http://dev.sencha.com/deploy/dev/docs/ (version 3.2.1):

    Uncaught SyntaxError: Invalid regular expression: /^(#)?([\w-\*]+)/: Invalid character range - ext-all.js:7
    Uncaught TypeError: Object #<an Object> has no method 'preg' - TabCloseMenu.js:150
    Uncaught TypeError: Cannot read property 'prototype' of undefined - ext-base.js:7

    I don't know if because dev version cause this, but if is easy to solve, I will keep using this version. (sorry my bad english).

    Ops: please, move to bug topics, I posted wrong
    Last edited by dark_steybow; 15 Dec 2010 at 11:37 AM. Reason: error

  2. #2

    Default

    This has been posted several times already.

    http://www.sencha.com/forum/showthre...e-breaks-ExtJS

Similar Threads

  1. IE compatibility
    By jakovdt in forum Ext GWT: Discussion
    Replies: 4
    Last Post: 24 Sep 2010, 7:31 AM
  2. Compatibility with FF 3.6
    By micgala in forum Community Discussion
    Replies: 6
    Last Post: 23 Mar 2010, 7:07 AM
  3. Chrome Frame: Inject Chrome into IE
    By tjstuart in forum Community Discussion
    Replies: 4
    Last Post: 23 Sep 2009, 4:16 AM
  4. Compatibility with IE6
    By S_kavitha in forum Ext 2.x: Help & Discussion
    Replies: 1
    Last Post: 27 Jan 2008, 8:51 PM
  5. IE compatibility
    By mehdi_kazemi in forum Ext 1.x: Help & Discussion
    Replies: 2
    Last Post: 8 Oct 2007, 8:24 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •